
QGIS Application - Bug report #11210

layer.listStylesInDatabase in pyqgis

2014-09-15 11:47 PM - gillian milani

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19520

Description

The function layer.listStylesInDatabase returns empty string lists in pyqgis. I have my style in database (checked), i can load it (checked)

and listStylesInDatabase return non zero integer (my style exists in database).

Associated revisions

Revision fe2503da - 2016-01-20 01:36 PM - Alexander Bruy

fix SIP bindings for listStylesInDatabase() method (fix #11210)

Revision b5ee06dc - 2016-01-25 05:39 PM - Matthias Kuhn 

Merge pull request #2702 from alexbruy/styles-bindings

fix SIP bindings for listStylesInDatabase() method (fix #11210)

History

#1 - 2016-01-25 08:40 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"b5ee06dc28ab015ca1907f8219283b11bec1f646".
